prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-tm1637
Description: C++ API for the TM1637 7-segment Display
Version: 1.7.1

Libs: -L${libdir} -lupm-tm1637
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
